Subject: another issue tracker question

From: Aaron Falk <[email-masked]>
Date: Wed, 23 Jul 2003 21:10:27 -0700

I'm just starting a tracker for my working group and have question.
Do folks who've had success with the thingees put the working group
mailing list as a 'watcher,' notifying the list when changes are made?

--aaron

---

From: Bill Sommerfeld <[email-masked]>
Date: Sat, 26 Jul 2003 09:42:20 -0400

> mailing list as a 'watcher,' notifying the list when changes are made?

I just started one myself and explicitly did not make the WG list a
"watcher" so that the startup transient wouldn't swamp them (and
partly because I've also created tickets to remind me to close out WG
last calls..).

I'm considering setting up a second list for the terminally curious.

					- Bill